# This is the CMakeCache file.
# For build in directory: e:/Projects/GitHub/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main
# It was generated by CMake: C:/Users/Anton/.platformio/packages/tool-cmake/bin/cmake.exe
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//Path to a program.
CMAKE_ADDR2LINE:FILEPATH=C:/Users/Anton/.platformio/packages/toolchain-esp32ulp@1.23500.220830/bin/esp32ulp-elf-addr2line.exe

//Path to a program.
CMAKE_AR:FILEPATH=C:/Users/Anton/.platformio/packages/toolchain-esp32ulp@1.23500.220830/bin/esp32ulp-elf-ar.exe

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_ASM_COMPILER_AR:FILEPATH=CMAKE_ASM_COMPILER_AR-NOTFOUND

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_ASM_COMPILER_RANLIB:FILEPATH=CMAKE_ASM_COMPILER_RANLIB-NOTFOUND

//Flags used by the ASM compiler during all build types.
CMAKE_ASM_FLAGS:STRING=

//Flags used by the ASM compiler during DEBUG builds.
CMAKE_ASM_FLAGS_DEBUG:STRING=-g

//Flags used by the ASM compiler during MINSIZEREL builds.
CMAKE_ASM_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the ASM compiler during RELEASE builds.
CMAKE_ASM_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the ASM compiler during RELWITHDEBINFO builds.
CMAKE_ASM_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//Choose the type of build, options are: None Debug Release RelWithDebInfo
// MinSizeRel ...
CMAKE_BUILD_TYPE:STRING=

//A wrapper around 'ar' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_AR:FILEPATH=CMAKE_C_COMPILER_AR-NOTFOUND

//A wrapper around 'ranlib' adding the appropriate '--plugin' option
// for the GCC compiler
CMAKE_C_COMPILER_RANLIB:FILEPATH=CMAKE_C_COMPILER_RANLIB-NOTFOUND

//Flags used by the C compiler during all build types.
CMAKE_C_FLAGS:STRING=

//Flags used by the C compiler during DEBUG builds.
CMAKE_C_FLAGS_DEBUG:STRING=-g

//Flags used by the C compiler during MINSIZEREL builds.
CMAKE_C_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the C compiler during RELEASE builds.
CMAKE_C_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the C compiler during RELWITHDEBINFO builds.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//Path to a program.
CMAKE_DLLTOOL:FILEPATH=CMAKE_DLLTOOL-NOTFOUND

//ULP Linker Base Flags
CMAKE_EXE_LINKER_FLAGS:STRING=-A elf32-esp32s2ulp -nostdlib

//Flags used by the linker during DEBUG builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during MINSIZEREL builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during RELEASE builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during RELWITHDEBINFO builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Enable/Disable output of compile commands during generation.
CMAKE_EXPORT_COMPILE_COMMANDS:BOOL=

//No help, variable specified on the command line.
CMAKE_GENERATOR:UNINITIALIZED=Ninja

//Install path prefix, prepended onto install directories.
CMAKE_INSTALL_PREFIX:PATH=C:/Program Files (x86)/ulp_main

//Program used to build from build.ninja files.
CMAKE_MAKE_PROGRAM:FILEPATH=C:/Users/Anton/.platformio/packages/tool-ninja/ninja.exe

//Flags used by the linker during the creation of modules during
// all build types.
CMAKE_MODULE_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of modules during
// DEBUG builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of modules during
// MINSIZEREL builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of modules during
// RELEASE builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of modules during
// RELWITHDEBINFO builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_NM:FILEPATH=C:/Users/Anton/.platformio/packages/toolchain-esp32ulp@1.23500.220830/bin/esp32ulp-elf-nm.exe

//Path to a program.
CMAKE_OBJCOPY:FILEPATH=C:/Users/Anton/.platformio/packages/toolchain-esp32ulp@1.23500.220830/bin/esp32ulp-elf-objcopy.exe

//Path to a program.
CMAKE_OBJDUMP:FILEPATH=C:/Users/Anton/.platformio/packages/toolchain-esp32ulp@1.23500.220830/bin/esp32ulp-elf-objdump.exe

//Value Computed by CMake
CMAKE_PROJECT_DESCRIPTION:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_HOMEPAGE_URL:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=ulp_main

//Path to a program.
CMAKE_RANLIB:FILEPATH=C:/Users/Anton/.platformio/packages/toolchain-esp32ulp@1.23500.220830/bin/esp32ulp-elf-ranlib.exe

//Path to a program.
CMAKE_READELF:FILEPATH=C:/Users/Anton/.platformio/packages/toolchain-esp32ulp@1.23500.220830/bin/esp32ulp-elf-readelf.exe

//Flags used by the linker during the creation of shared libraries
// during all build types.
CMAKE_SHARED_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of shared libraries
// during DEBUG builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of shared libraries
// during MINSIZEREL builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELEASE builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELWITHDEBINFO builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=NO

//Flags used by the linker during the creation of static libraries
// during all build types.
CMAKE_STATIC_LINKER_FLAGS:STRING=

//Flags used by the linker during the creation of static libraries
// during DEBUG builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of static libraries
// during MINSIZEREL builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of static libraries
// during RELEASE builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of static libraries
// during RELWITHDEBINFO builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_STRIP:FILEPATH=C:/Users/Anton/.platformio/packages/toolchain-esp32ulp@1.23500.220830/bin/esp32ulp-elf-strip.exe

//No help, variable specified on the command line.
CMAKE_TOOLCHAIN_FILE:UNINITIALIZED=C:\Users\Anton\.platformio\packages\framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6\components\ulp\cmake\toolchain-esp32s2-ulp.cmake

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//No help, variable specified on the command line.
COMPONENT_DIR:UNINITIALIZED=E:\Projects\GitHub\waterius-esp32s2\ESP32S2\ulp

//No help, variable specified on the command line.
COMPONENT_INCLUDES:UNINITIALIZED=E:/Projects/GitHub/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/config;E:/Projects/GitHub/waterius-esp32s2/ESP32S2/src;E:/Projects/GitHub/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/newlib/platform_include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/freertos/FreeRTOS-Kernel/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/freertos/FreeRTOS-Kernel/portable/xtensa/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/freertos/esp_additions/include/freertos;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/freertos/esp_additions/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/freertos/esp_additions/arch/xtensa/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_hw_support/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_hw_support/include/soc;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_hw_support/include/soc/esp32s2;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_hw_support/port/esp32s2/.;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/heap/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/log/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/soc/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/soc/esp32s2;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/soc/esp32s2/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/hal/esp32s2/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/hal/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/hal/platform_port/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_rom/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_rom/include/esp32s2;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_rom/esp32s2;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_common/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_system/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_system/port/soc;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_system/port/include/private;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/xtensa/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/xtensa/esp32s2/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/lwip/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/lwip/include/apps;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/lwip/include/apps/sntp;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/lwip/lwip/src/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/lwip/port/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/lwip/port/freertos/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/lwip/port/esp32xx/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/lwip/port/esp32xx/include/arch;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/deprecated;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/analog_comparator/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/dac/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/gpio/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/gptimer/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/i2c/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/i2s/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/ledc/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/mcpwm/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/parlio/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/pcnt/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/rmt/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/sdio_slave/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/sdmmc/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/sigma_delta/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/spi/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/temperature_sensor/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/touch_sensor/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/twai/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/uart/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/usb_serial_jtag/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/driver/touch_sensor/esp32s2/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_pm/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_ringbuf/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/nvs_flash/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_partition/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/spi_flash/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/ulp/ulp_common/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/ulp/ulp_common/include/esp32s2;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/ulp/ulp_fsm/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/ulp/ulp_fsm/include/esp32s2;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_adc/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_adc/interface;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_adc/esp32s2/include;C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/esp_adc/deprecated/include

//Git command line client
GIT_EXECUTABLE:FILEPATH=C:/Program Files/Git/cmd/git.exe

//No help, variable specified on the command line.
IDF_PATH:UNINITIALIZED=C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6

//No help, variable specified on the command line.
IDF_TARGET:UNINITIALIZED=esp32s2

//No help, variable specified on the command line.
PYTHON:UNINITIALIZED=C:\Users\Anton\.platformio\penv\Scripts\python.exe

//No help, variable specified on the command line.
SDKCONFIG_HEADER:UNINITIALIZED=E:\Projects\GitHub\waterius-esp32s2\ESP32S2\.pio\build\esp32s2\config\sdkconfig.h

//No help, variable specified on the command line.
ULP_APP_NAME:UNINITIALIZED=ulp_main

//Use RISC-V based LP Core
ULP_COCPU_IS_LP_CORE:BOOL=OFF

//Use RISC-V based ULP
ULP_COCPU_IS_RISCV:BOOL=OFF

//No help, variable specified on the command line.
ULP_S_SOURCES:UNINITIALIZED=E:/Projects/GitHub/waterius-esp32s2/ESP32S2/ulp/pulse_cnt.S;E:/Projects/GitHub/waterius-esp32s2/ESP32S2/ulp/wake_up.S

//Value Computed by CMake
ulp_main_BINARY_DIR:STATIC=E:/Projects/GitHub/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main

//Value Computed by CMake
ulp_main_IS_TOP_LEVEL:STATIC=ON

//Value Computed by CMake
ulp_main_SOURCE_DIR:STATIC=C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/ulp/cmake


########################
# INTERNAL cache entries
########################

//ADVANCED property for variable: CMAKE_ADDR2LINE
CMAKE_ADDR2LINE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_AR
CMAKE_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_ASM_COMPILER_AR
CMAKE_ASM_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_ASM_COMPILER_RANLIB
CMAKE_ASM_COMPILER_RANLIB-ADVANCED:INTERNAL=1
CMAKE_ASM_COMPILER_WORKS:INTERNAL=1
//ADVANCED property for variable: CMAKE_ASM_FLAGS
CMAKE_ASM_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_ASM_FLAGS_DEBUG
CMAKE_ASM_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_ASM_FLAGS_MINSIZEREL
CMAKE_ASM_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_ASM_FLAGS_RELEASE
CMAKE_ASM_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_ASM_FLAGS_RELWITHDEBINFO
CMAKE_ASM_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=e:/Projects/GitHub/waterius-esp32s2/ESP32S2/.pio/build/esp32s2/esp-idf/src/ulp_main
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=3
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=21
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=3
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=C:/Users/Anton/.platformio/packages/tool-cmake/bin/cmake.exe
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=C:/Users/Anton/.platformio/packages/tool-cmake/bin/cpack.exe
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=C:/Users/Anton/.platformio/packages/tool-cmake/bin/ctest.exe
//ADVANCED property for variable: CMAKE_C_COMPILER_AR
CMAKE_C_COMPILER_AR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER_RANLIB
CMAKE_C_COMPILER_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_DLLTOOL
CMAKE_DLLTOOL-ADVANCED:INTERNAL=1
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=ELF
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXPORT_COMPILE_COMMANDS
CMAKE_EXPORT_COMPILE_COMMANDS-ADVANCED:INTERNAL=1
//Generator instance identifier.
CMAKE_GENERATOR_INSTANCE:INTERNAL=
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/ulp/cmake
//ADVANCED property for variable: CMAKE_MAKE_PROGRAM
CMAKE_MAKE_PROGRAM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_NM
CMAKE_NM-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJCOPY
CMAKE_OBJCOPY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJDUMP
CMAKE_OBJDUMP-ADVANCED:INTERNAL=1
//Platform information initialized
CMAKE_PLATFORM_INFO_INITIALIZED:INTERNAL=1
//ADVANCED property for variable: CMAKE_RANLIB
CMAKE_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_READELF
CMAKE_READELF-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=C:/Users/Anton/.platformio/packages/tool-cmake/share/cmake-3.21
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STRIP
CMAKE_STRIP-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
//Details about finding Git
FIND_PACKAGE_MESSAGE_DETAILS_Git:INTERNAL=[C:/Program Files/Git/cmd/git.exe][v2.45.1.windows.1()]
//ADVANCED property for variable: GIT_EXECUTABLE
GIT_EXECUTABLE-ADVANCED:INTERNAL=1

